@charset "utf-8";


/* ===================================================================

CSS information

 file name  :movie.css
 style info :movieのスタイル
 
=================================================================== */




/* ===================================================================
   メイン
=================================================================== */
/*
#main {
	width: 1000px;
	padding: 20px 0 0;
}
*/


/* ===================================================================
   ロゴ
=================================================================== */
/*
#sidebar {
	float: left;
	width: 260px;
}

#sidebar div#logo {
	margin: 10px 10px 10px 30px;
}
*/

#sidebar {
	width: 260px;
}

#sidebar div#logo {
	position: absolute;
	margin: 10px 10px 10px 30px;
}



/* ===================================================================
   コンテンツ
=================================================================== */
/*
#content {
	float: left;
	width: 740px;
}
*/

#content {
	overflow: visible;
	height: 0;
	margin-left: 260px
}



/* ===================================================================
   proflie
=================================================================== */


/* ===================================================================
   photo
=================================================================== */

div.photo li {
	float: left;
	margin: 10px;
}



/* ===================================================================
   movie
=================================================================== */

div.movie li {
	float: left;
	width: 139px;
	height: 104px;
	margin: 10px;
	padding: 8px;
	background: url("../../movie/images/movie_bg.gif") no-repeat;
	position: relative;
}

div.movie li span.new {
	position: absolute;
	top: 10px;
	left: 15px;
}

div.movie li.ttl {
	width: 155px;
	height: 120px;
	padding: 0;
	background: none;
}

div.movie li a {
	float: left;
}

div.movie li a:hover {
    filter: Alpha(opacity=70); /* IE */
    opacity: 0.7; /* Mozzila */
}


.movie2 {
	float: left;
	width: 314px;
	height: 236px;
	margin: 10px 10px 0 10px;
	padding: 8px;
	background: url("../../movie/images/video_bg.gif") no-repeat;
	text-align: center;
}

/*
.iframe {
	width: 314px;
	height: 236px;
}
*/

.iframe,
.iframe2 {
  position: relative;
  background: #FFFFFF;
  float:left;
  margin:10px 0 0 10px;
  width: 216px;
	overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}
.iframe span,
.iframe2 span {
	display: block;
	width: 206px;
	overflow: hidden;
}
.iframe img,
.iframe2 img {
  margin: 10px 10px 8px 10px;
  cursor: pointer;
}


/* ===================================================================
   news
=================================================================== */

div.news {
	width: 700px;
	margin: 10px;
	padding: 20px 0 0;
	background: #fff url("../../news/images/news_bg_top.gif") left top no-repeat;
}

div.news div.inner {
	width: 660px;
	padding: 0 20px 15px;
	background: #fff url("../../news/images/news_bg_bottom.gif") left bottom no-repeat;
}

div.news dt {
	padding: 0 10px 5px;
	border-bottom: 1px dotted #593d1c;
	font-weight: bold;
}

div.news dt img {
	vertical-align: middle;
}

div.news dt span {
	float: right;
	padding-top: 3px;
	font-size: 88%;
	letter-spacing: 0;
}

div.news dd {
	clear: both;
	margin: 13px 10px 0;
	line-height: 1.5;
}

div.news dd img {
	float: left;
	margin: 0 10px 0 0;
	background: #fff;
	border: 5px solid #e9e1cf;
}

div.news dd:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
div.news dd {
   display: inline-block;
}
* html div.news dd {
   height: 1px;
}
div.news dd {
   display: block;
}

div.news a {
	color: #0fb2c9;
}

div.news a:hover {
	color: #84cbc8;
	text-decoration: underline;
}



/* ===================================================================
   contact
=================================================================== */

#contact {
}

#contact p {
    margin: 15px 0 0 30px;
    line-height: 1.3;
}

form input#txt_yubin {
    float: left;
    margin: 3px 10px 0 0;
}


/* フォーム */
div#mf_wrapper {
	width: 640px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
}

div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}

div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

form#mailform {
	padding: 15px 0 0 0px;
}

table.mailform {
	width: 96%;
	margin: 0 auto 15px;
	background: #eae3d3;
}

table.mailform tr th,
table.mailform tr td {
	text-align: left;
	font-weight: normal;
	border: solid 1px #fff;
	padding: 10px 25px 10px 20px;
}

table.mailform tr th {
	width: 150px;
	border: solid 1px #fff;
}

table.mailform tr th span {
	color: #CC0000;
	font-size: 80%;
}

span.hissu {
	color: #CC0000;
}

table.mailform tr td textarea {
	width: 100%;
	height: 120px;
}

input {
	letter-spacing: 0;
}



/* ===================================================================
   error
=================================================================== */
h2 {
	margin: 10px 0 0 10px;
}
